//
//   FCaloMATRA.C     cradle for FCaloMATRA.cxx
//
//
{
    char *pam_lib=gSystem->Getenv("PAM_LIB");
    stringstream libload;
    libload.str("");
    libload << pam_lib << "/libFUTpathtoc";
    gSystem->Load(libload.str().c_str());
    libload.str("");
    libload << pam_lib << "/libFCaloFUNCTIONS";
    gSystem->Load(libload.str().c_str());
    libload.str("");
    libload << pam_lib << "/libFCaloMATRA";
    gSystem->Load(libload.str().c_str());
}
